Bug 135373 - games/hlstatsx. Broken marker was removed, package update to version 1.20, problem fetch resolved.
Summary: games/hlstatsx. Broken marker was removed, package update to version 1.20, pr...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-08 16:00 UTC by Sylvio César Teixeira Amorim
Modified: 2009-06-15 17:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.42 KB, patch)
2009-06-08 16:00 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-06-08 16:00:12 UTC
Broken marker was removed, package update to version 1.20, problem fetch resolved. Takse maintainership.

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-06-08 17:16:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-06-08 17:24:45 UTC
State Changed
From-To: open->feedback

Plist is incomplete: 
http://people.freebsd.org/~amdmi3/hlstatsx-1.20.r2.log 

http://www.freebsd.org/cgi/query-pr.cgi?pr=135373 

Date: Mon, 8 Jun 2009 14:39:01 -0300
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2009-06-14 03:16:55 UTC
State Changed
From-To: feedback->open

Incorporated patch from misfiled PR ports/135378.
Comment 4 dfilter service freebsd_committer 2009-06-15 17:06:48 UTC
amdmi3      2009-06-15 16:06:38 UTC

  FreeBSD ports repository

  Modified files:
    games/hlstatsx       Makefile distinfo pkg-plist 
  Log:
  - Update to 1.20RC2
  - Unbreak
  - Pass maintainership to submitter
  
  PR:             135373
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.8       +4 -7      ports/games/hlstatsx/Makefile
  1.3       +3 -3      ports/games/hlstatsx/distinfo
  1.2       +531 -510  ports/games/hlstatsx/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2009-06-15 17:06:56 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!